@media (max-width:900px){
  .kj99cicp .em9ese3euxnk05{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fuss50o06tonaqa{justify-content:flex-start}
  .zcbvqn5ux5ex4,.fk3f8ubynxcvle,.yistx7azdrxyruu,.ri7r8ri29vl,.h5dfrln6971z{grid-template-columns:1fr!important}
  .nq0qhgwmmwe7lmr{display:block!important;transform:none!important}
  .h9e3enu62e93df .yistx7azdrxyruu{grid-template-columns:1fr}
  .uu0qbwbd5lv h2{font-size:34px}
}
@media (max-width:560px){
  .em9ese3euxnk05{width:min(100% - 24px,1180px)}
  .zcbvqn5ux5ex4{padding:18px}
  .fm48yuh70w55by{padding:6px 7px;font-size:13px}
  .ficqqui2ao6aso6,.nq0qhgwmmwe7lmr,.tir5tke3mhe2,.r2onmnw8qvokgs,.esxckfm2xthm,.xc23l6qdj{padding:16px}
}
